track
{
; Type of track; test
  Type=vrml
  name=Detroit Grand Prix (Street Circuit)
  year=1985
  creator=F1C conversion by Teancum; created by RoninJai
  comments=created by RoninJai
  length=2.500 miles /  4.023 km
  id=detroit_gp
  version=050f
}
